body {
  background-color: rgb(255, 255, 255);
  font-family: 'Open Sans';
  font-size: 0.75em;
  font-weight: 400;
  line-height: 1.3;
  color: rgb(0, 0, 0);
}

.container-1 {
  position: fixed;
  top: 75px;
  left: 0;
  right: 0;
  z-index: 35;
  width: 745px;
  height: 59px;
  margin-right: auto;
  margin-left: auto;
}

.container-2 {
  display: none;
  position: absolute;
  top: 133px;
  left: 1105px;
  z-index: 31;
  width: 25px;
  height: 21px;
}

.container-3 {
  position: fixed;
  top: 55px;
  right: 25px;
  z-index: 27;
  width: 99px;
  height: 27px;
}

.container-4 {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 22;
  width: 904px;
  height: 55px;
  margin-right: auto;
  margin-left: auto;
}

.container-5 {
  position: relative;
  width: 1024px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 40px;
}

.element-1 {
  position: absolute;
  top: 16px;
  left: 0;
  z-index: 30;
  width: 25px;
  height: 5px;
  background-color: rgb(255, 255, 255);
}

.element-2 {
  position: absolute;
  top: 8px;
  left: 0;
  z-index: 29;
  width: 25px;
  height: 5px;
  background-color: rgb(255, 255, 255);
}

.element-3 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 28;
  width: 25px;
  height: 5px;
  background-color: rgb(255, 255, 255);
}

.element-4 {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 12;
  width: 100%;
  height: 55px;
  background-image: url('../images/top.png');
  background-repeat: no-repeat;
  background-size: 100% 55px;
  background-position: left top;
  box-shadow: 0 2px 20px rgba(0, 0, 0, .5);
}

.element-5 {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 11;
  width: 100%;
  height: 149px;
  background-image: url('../images/top2.png');
  background-size: cover;
  background-position: center top;
  background-color: rgba(56, 1, 82, 0.5);
  box-shadow: 0 2px 20px rgba(0, 0, 0, .5);
}

.element-6 {
  position: relative;
  float: left;
  z-index: 9;
  width: 100%;
  margin-top: 600px;
  background-image: url('../images/triangles-background-modern-background-loop-footage-071486266_prevstill.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  background-color: rgb(222, 222, 222);
  box-shadow: 0 2px 20px rgba(0, 0, 0, .5) inset;
}

.element-7 {
  position: relative;
  float: left;
  width: 1024px;
  margin-top: -10px;
  padding-bottom: 35px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0 20px 50px rgba(0, 0, 0, .5);
}

.element-8 {
  float: left;
  clear: both;
  width: 100%;
  height: 120px;
  background-image: url('../images/logo(2).png');
  background-repeat: no-repeat;
  background-size: 150px auto;
  background-position: center center;
  background-color: rgb(255, 255, 255);
}

.text-1 {
  position: absolute;
  bottom: 1px;
  left: 0;
  z-index: 34;
  width: 282px;
  padding-bottom: 2px;
  text-shadow: 0 2px 5px rgba(0, 0, 0, .5);
  font-size: 1.583em;
  line-height: 1;
  text-align: right;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}

.text-2 {
  position: absolute;
  bottom: 5px;
  left: 294px;
  z-index: 33;
  height: 54px;
  padding-top: 6px;
  padding-right: 14px;
  padding-left: 40px;
  border-top-left-radius: 60px;
  border-bottom-left-radius: 60px;
  background-image: url('../images/local.jpg');
  background-size: cover;
  background-position: left top;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .5);
  font-size: 2.583em;
  font-weight: 700;
  line-height: 1.38;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: rgb(255, 255, 255);
}

.text-3 {
  position: absolute;
  top: 428px;
  left: 5px;
  z-index: 10;
  padding-bottom: 2px;
  font-size: 14.167em;
  font-weight: 300;
  line-height: 1;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  opacity: 0.5;
}

.text-4 {
  float: left;
  width: 944px;
  margin-top: 30px;
  margin-left: 40px;
  font-size: 1.167em;
  line-height: 1.38;
  text-align: justify;
  color: rgb(0, 0, 0);
}

.text-5 {
  position: relative;
  float: left;
  clear: both;
  z-index: 3;
  width: 288px;
  margin-top: 25px;
  margin-left: 66px;
  font-size: 1em;
  text-align: justify;
  color: rgb(0, 0, 0);
}

.text-6 {
  position: relative;
  float: left;
  z-index: 4;
  width: 288px;
  margin-top: 25px;
  font-size: 1em;
  text-align: justify;
  color: rgb(0, 0, 0);
}

.text-7 {
  position: relative;
  float: left;
  z-index: 5;
  width: 288px;
  margin-top: 25px;
  font-size: 1em;
  text-align: justify;
  text-transform: uppercase;
  color: rgb(0, 0, 0);
}

.text-8 {
  float: left;
  clear: both;
  width: 100%;
  padding-top: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  border-top-width: 3px;
  border-top-color: rgb(255, 255, 255);
  border-top-style: solid;
  background-image: url('../images/top(2).png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left top;
  background-color: rgb(56, 1, 82);
  font-size: 1.167em;
  font-weight: 300;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 255, 255);
}

.wrapper-1 {
  position: fixed;
  top: 55px;
  left: 0;
  width: 100%;
  height: 545px;
  overflow: hidden;
}

._button-1 {
  display: block;
  position: absolute;
  bottom: 5px;
  left: 539px;
  z-index: 32;
  height: 54px;
  padding-right: 15px;
  padding-left: 44px;
  border-top-right-radius: 60px;
  border-bottom-right-radius: 60px;
  background-image: url('../images/localicon.png');
  background-repeat: no-repeat;
  background-size: 35px auto;
  background-position: -3px 11px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0 2px 5px rgba(0, 0, 0, .5);
  font-size: 2.583em;
  line-height: 1.38;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: rgb(56, 1, 82);
}

._button-1:hover {
  background-size: 38px auto;
  background-position: -3px 9px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .5);
  color: rgba(56, 1, 82, 0.6);
}

._button-10,
._button-11,
._button-12,
._button-13,
._button-14,
._button-7,
._button-8,
._button-9 {
  display: block;
  float: left;
  height: 55px;
  margin-left: 20px;
  padding-top: 6px;
  border-bottom-width: 6px;
  border-bottom-color: rgba(255, 255, 255, 0.01);
  border-bottom-style: solid;
  font-size: 1.167em;
  font-weight: 600;
  line-height: 1.38;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: rgb(255, 255, 255);
}

._button-10:hover,
._button-11:hover,
._button-12:hover,
._button-13:hover,
._button-14:hover,
._button-6:hover,
._button-7:hover,
._button-8:hover,
._button-9:hover {
  border-bottom-width: 6px;
  border-bottom-color: rgb(255, 255, 255);
  border-bottom-style: solid;
  color: rgb(255, 255, 255);
}

._button-2 {
  display: block;
  position: absolute;
  top: 0;
  left: 72px;
  z-index: 26;
  width: 27px;
  height: 27px;
  background-image: url('../images/blogger.jpg');
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: left top;
  font-family: Helvetica;
  font-size: 1.333em;
  line-height: 1.38;
  text-align: center;
  color: rgb(0, 0, 0);
}

._button-3 {
  display: block;
  position: absolute;
  top: 0;
  left: 36px;
  z-index: 25;
  width: 27px;
  height: 27px;
  background-image: url('../images/twt.jpg');
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: left top;
  font-family: Helvetica;
  font-size: 1.333em;
  line-height: 1.38;
  text-align: center;
  color: rgb(0, 0, 0);
}

._button-2:hover,
._button-3:hover {
  border-bottom-width: 3px;
  border-bottom-color: rgb(255, 255, 255);
  border-bottom-style: solid;
}

._button-4 {
  display: block;
  position: fixed;
  top: 16px;
  left: 40px;
  z-index: 24;
  width: 112px;
  height: 117px;
  background-image: url('../images/logo.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  font-family: Helvetica;
  font-size: 1.333em;
  line-height: 1.38;
  text-align: center;
  color: rgb(0, 0, 0);
}

._button-4:hover {
  background-size: 99% 99%;
}

._button-5 {
  display: none;
  position: fixed;
  top: 29px;
  left: 46px;
  z-index: 23;
  width: 141px;
  height: 149px;
  background-image: url('../images/logo.png');
  background-repeat: no-repeat;
  background-size: 70% auto;
  background-position: left top;
  font-family: Helvetica;
  font-size: 1.333em;
  line-height: 1.38;
  text-align: center;
  color: rgb(0, 0, 0);
}

._button-5:hover {
  background-size: 72% auto;
}

._button-6 {
  display: block;
  float: left;
  height: 55px;
  padding-top: 6px;
  border-bottom-width: 6px;
  border-bottom-color: rgba(255, 255, 255, 0.01);
  border-bottom-style: solid;
  font-size: 1.167em;
  font-weight: 600;
  line-height: 1.38;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: rgb(255, 255, 255);
}

.text a {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: 600;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.text a:hover {
  text-decoration: underline;
}

.text em {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: 1em;
  font-weight: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: 2px;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.text span {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.text strong {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.text-4 span,
.text-5 span,
.text-6 span,
.text-7 span {
  font-size: 3.333em;
  font-weight: 300;
  color: rgb(56, 1, 82);
}

.text-4 strong,
.text-5 strong,
.text-6 strong,
.text-7 strong {
  font-size: inherit;
  font-weight: 600;
}

.text-8 span {
  font-size: 1.333em;
  font-weight: 700;
  color: inherit;
}

.text-8 strong {
  font-size: 1.667em;
}

@media(max-width: 1220px) {
  .container-1 {
    display: none;
    top: auto;
    left: auto;
    right: auto;
    width: -1639344262.295082%;
    height: -20000000000px;
  }

  .container-2 {
    display: block;
    position: fixed;
    top: 14px;
    left: 15px;
    width: 2.0491803278%;
  }

  .container-3 {
    top: 11px;
    right: 15px;
  }

  .container-4 {
    display: none;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .container-5 {
    width: 100%;
  }

  .element-4 {
    height: 50px;
  }

  .element-5 {
    display: none;
    height: 460px;
  }

  .element-6 {
    position: relative;
    z-index: 9;
    margin-top: 250px;
  }

  .element-7 {
    width: 100%;
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }

  .element-8 {
    height: 80px;
  }

  .text-1 {
    display: none;
    bottom: 33553675px;
    left: 33554472px;
    width: 613px;
  }

  .text-2 {
    display: none;
    bottom: 33551796px;
    left: 4725976.338028169%;
  }

  .text-3 {
    top: 208px;
    left: 10%;
    font-size: 3.333em;
  }

  .text-4 {
    float: right;
    width: 80%;
    min-height: 0;
    margin-top: 25px;
    margin-right: 10%;
    margin-left: 0;
    text-align: left;
  }

  .text-5 {
    position: relative;
    z-index: 3;
    width: 80%;
    min-height: 0;
    margin-left: 10%;
    text-align: left;
  }

  .text-6 {
    position: relative;
    clear: both;
    z-index: 4;
    width: 80%;
    min-height: 0;
    margin-top: 0;
    margin-left: 10%;
    text-align: left;
  }

  .text-7 {
    position: relative;
    clear: both;
    z-index: 5;
    width: 80%;
    min-height: 0;
    margin-top: 0;
    margin-left: 10%;
    text-align: left;
  }

  .text-8 {
    font-size: 1.083em;
  }

  .wrapper-1 {
    position: absolute;
    top: 50px;
    height: 200px;
  }

  ._button-1 {
    display: none;
    bottom: 33551790px;
    left: 33554677px;
  }

  ._button-4 {
    display: none;
  }

  ._button-5 {
    display: block;
    top: 0;
    left: 0;
    right: 0;
    width: 50px;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    background-position: center center;
  }

  ._button-5:hover {
    background-size: 73% auto;
  }

  .text-4 span,
  .text-5 span,
  .text-6 span,
  .text-7 span {
    font-size: 2.083em;
  }
}